<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Lịch trình Sửa đổi");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Lịch trình Sửa đổi");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Thêm sự kiện mới");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Lưu ý: Thay đổi sẽ không được ghi lại trừ khi bạn chọn");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Thời gian bắt đầu");
define('CALENDAR_EVENTS_END_TIME', "Thời gian kết thúc");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Bạn có chắc chắn bạn muốn xóa");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "biến cố?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vui lòng điền vào các ngày trong định dạng của &#39;yyyy-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Không có dữ liệu được tìm thấy. Không thể xóa sự kiện.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Định vị các sự kiện ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "tổ chức sự kiện đã xóa");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Xóa sự kiện ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Không có dữ liệu được tìm thấy. Không thể cập nhật sự kiện.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "cập nhật sự kiện");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Cập nhật sự kiện ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Không có dữ liệu được tìm thấy. Không thể cập nhật danh sách người dùng.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "danh sách người dùng được cập nhật");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Cập nhật danh sách người dùng ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Bạn đã đạt đến giới hạn bộ nhớ của số lượng các sự kiện có thể được thêm vào trong một phiên. Để tiếp tục, tiết kiệm bất kỳ sự kiện chưa được lưu và làm mới trang.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Bắt đầu từ truy vấn người dùng ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "thể loại");
define('MANAGE_EVENT_CATEGORIES_BTN', "Quản lý Danh mục");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Quay lại để quản lý sự kiện");
define('MANAGE_LOCATIONS_HEADING', "Quản lý địa điểm");
define('MANAGE_LOCATIONS_BTN', "Quản lý địa điểm");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Hiển thị ngày tiếng Do Thái");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Ẩn ngày Do Thái");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Đây có phải là một sự kiện định kỳ?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Chọn sự kiện");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Tạo sự kiện mới");
define('CALENDAR_EVENTS_CATEGORIES', "Thể loại");
define('CALENDAR_EVENTS_EVENT_NAME', "Tên sự kiện");
define('CALENDAR_EVENTS_EXAMPLE', "Ví dụ: Tiệc sinh nhật");
define('CALENDAR_EVENTS_EVENT_DATE', "Ngày sự kiện");
define('CALENDAR_EVENTS_END_DATE', "Ngày cuối");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Sự kiện này lặp lại");
define('CALENDAR_EVENTS_DAILY', "hằng ngày");
define('CALENDAR_EVENTS_WEEKLY', "Hàng tuần");
define('CALENDAR_EVENTS_MONTHLY', "Hàng tháng");
define('CALENDAR_EVENTS_YEARLY', "Hàng năm");
define('CALENDAR_EVENTS_MON', "Môn");
define('CALENDAR_EVENTS_TUE', "Thứ ba");
define('CALENDAR_EVENTS_WED', "Thứ Tư");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Thứ sáu");
define('CALENDAR_EVENTS_SAT', "Ngồi");
define('CALENDAR_EVENTS_SUN', "mặt trời");
define('CALENDAR_EVENTS_FIRST', "Đầu tiên");
define('CALENDAR_EVENTS_SECOND', "thứ hai");
define('CALENDAR_EVENTS_THIRD', "thứ ba");
define('CALENDAR_EVENTS_FOURTH', "thứ tư");
define('CALENDAR_EVENTS_LAST', "Cuối cùng");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Mỗi sự kiện kéo dài");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "ngày");
define('CALENDAR_EVENTS_EVENT_TIME', "Thời gian sự kiện");
define('CALENDAR_EVENTS_AM', "là");
define('CALENDAR_EVENTS_PM', "PM");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Đây là một sự kiện cả ngày");
define('CALENDAR_EVENTS_LOCATION', "Vị trí");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Bắt đầu nhập để tìm kiếm các vị trí hiện có hoặc tạo một");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "địa điểm mới");
define('CALENDAR_EVENTS_SELECT_CITY', "Lựa chọn thành phố");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "không tìm được địa điểm");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Tạo một vị trí mới");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Tên doanh nghiệp");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Địa chỉ phố thương mại");
define('CALENDAR_EVENTS_CITY', "Thành phố");
define('CALENDAR_EVENTS_STATE', "Bang / tỉnh");
define('CALENDAR_EVENTS_ZIP_CODE', "Mã Bưu Chính");
define('CALENDAR_EVENTS_BIZ_PHONE', "số điện thoại doanh nghiệp");
define('MANAGE_LOCATION_PHONE_2', "Số điện thoại 2");
define('MANAGE_LOCATION_FAX', "Số fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Địa chỉ web doanh nghiệp");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Liên kết văn bản cho trang web (tùy chọn)");
define('CALENDAR_EVENTS_EMAIL', "địa chỉ email liên lạc");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Mô tả sự kiện");
define('CALENDAR_EVENTS_DELETE_GROUP', "Xóa nhóm");
define('CALENDAR_EVENTS_SELECT_LOCATION', "chọn địa điểm");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Địa điểm / Kinh doanh");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Ở trên hoặc ở phía sau");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Hiển thị sự kiện trẻ em");
define('CALENDAR_EVENTS_SHOW_PENDING', "Hiển thị đang chờ xử lý");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Chọn tùy chọn lọc");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "thể loại");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Chuỗi mô tả danh mục");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Thuộc tính danh mục");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Biến cố");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Vị trí");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Lọc theo thành phố");
define('MANAGE_LOCATION_SELECT_LOCATION', "Chọn địa điểm");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Tạo địa điểm mới");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Không có sự kiện được tìm thấy trong tháng này.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Bạn có chắc chắn muốn xóa tất cả các sự kiện liên quan đến");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "biến cố?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Lấy sự kiện ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Sự kiện đông dân cư đã hoàn thành.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Vị trí dân cư hoàn thành.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Tìm kiếm vị trí hoàn thành.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Nhận ID vị trí hoàn thành.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Lưu vị trí mới hoàn thành.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Lưu sự kiện hoàn thành.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Danh sách thành phố vị trí cập nhật.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Danh sách sự kiện được cập nhật.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Sự kiện đông dân ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Lấy địa điểm ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Vị trí dân cư ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Lấy địa điểm thành phố ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Đang cập nhật vị trí thành phố ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Lưu sự kiện ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Lưu vị trí mới ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Lọc các sự kiện ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Hình thức thanh toán bù trừ cho sự kiện mới ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Vui lòng nhập ngày kết thúc cho sự kiện của bạn hoặc bỏ chọn hộp kiểm sự kiện định kỳ.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Vui lòng nhập một mô tả cho sự kiện của bạn.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Vui lòng chọn ít nhất một danh mục cho sự kiện của bạn.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Vui lòng nhập một địa điểm cho sự kiện này.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Vui lòng nhập một địa chỉ cho vị trí mới của bạn.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Vui lòng chọn một thành phố cho vị trí mới của bạn.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Vui lòng nhập mã zip cho vị trí mới của bạn.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Có một lỗi lấy danh mục.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Các thể loại đã được lưu.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Các thể loại đã được lưu.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Có một lỗi lưu danh mục.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Có một lỗi lưu các danh mục.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Danh mục không được để trống.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Chuỗi mô tả danh mục không được để trống.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Bạn có muốn xóa");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "thể loại?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Bạn có một danh mục mới chưa được lưu. Vui lòng lưu danh mục đó trước khi thêm một danh mục mới.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Không tìm thấy danh mục.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Vui lòng nhập tên cho sự kiện của bạn.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Vui lòng nhập ngày bắt đầu cho sự kiện của bạn.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Chỉnh sửa vị trí");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Vị trí dân cư hoàn thành.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Lưu vị trí ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Lọc địa điểm ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "vị trí?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Xóa vị trí ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Hình thức xóa cho vị trí mới ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Vui lòng nhập tên cho vị trí của bạn.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Vui lòng nhập một địa chỉ cho vị trí của bạn.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Vui lòng nhập một thành phố cho vị trí của bạn.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Vui lòng nhập mã zip cho vị trí của bạn.");
define('CALENDAR_EVENTS_COUNTRY', "Quốc gia");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Chỉnh sửa sự kiện");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Lưu và Đóng");
define('MANAGE_LOCATIONS_ALL_CITIES', "-Tất cả các thành phố-");
define('CALENDAR_EVENTS_PRIVATE', "Riêng tư");
define('MANAGE_LOCATION_ADDRESS', "Địa chỉ nhà");
define('MANAGE_LOCATION_PHONE', "Điện thoại");
define('MANAGE_LOCATION_EMAIL', "E-mail");
define('MANAGE_LOCATION_WEBSITE', "Trang mạng");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Lưu vào Bee quanh thị trấn");
define('EDIT_BAT_LOGIN_BTN', "Chỉnh sửa Bee quanh thị trấn Đăng nhập");
define('CALENDAR_EVENTS_BAT_USERID', "ID người dùng (email)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Nhập email và mật khẩu bạn sử dụng để truy cập trang web &lt;b&gt; BeeAroundTown.com &lt;/ b&gt;. Nếu bạn không có tài khoản tại BeeAroundTown.com, hãy nhấp vào &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;etric&#39;&gt; &lt;b&gt; tại đây &lt;/ b&gt; &lt;/a&gt; để tạo một tài khoản. &lt;br /&gt; &lt;br /&gt; Bạn cũng cần phải có ít nhất một trong các danh mục trong BeeAroundTown.com được xác định trên trang web này. Nhấp vào nút &#39;&lt;b&gt; Quản lý danh mục &lt;/ b&gt;&#39; để xác định danh mục. Các danh mục trên trang web BeeAroundTown.com là &lt;b&gt; Ăn uống, Giải trí, Giải trí, Gia đình, Kinh doanh &lt;/ b&gt; và &lt;b&gt; Văn hóa &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "ID sự kiện");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "với ID vị trí");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "đã được lưu vào ID sự kiện BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "và ID vị trí BeeAroundTownEvent.com");
?>